<template>
    <div>
        {{ info }}
    </div>
</template>
<script>
import QuestionItem from './QuestionItem.vue'
export default {
    extends: QuestionItem,
    data() {
        return {

        }
    },
    mounted() {
        setTimeout(() => {
            console.log(this.info);
        }, 5000)
    }
}
</script>